.shop {
  color: #3b2314; }
  .shop #right-wrap {
    width: 660px; }
  .shop h2 {
    font-size: 37px;
    text-align: center;
    font-family: 'Lusitana', serif;
    padding: 25px 0 22px;
    color: #3b2314;
    margin-bottom: 26px;
    background: url(/menu/img/title-bg.gif) repeat; }
  .shop #mapArea {
    width: 660px;
    height: 534px;
    float: right;
    background: #efefef; }
    .shop #mapArea #map_info img {
      width: 200px;
      margin: 0 auto 10px;
      padding: 8px 0px 8px 0; }
  .shop #left-wrap {
    width: 260px; }
    .shop #left-wrap p {
      margin-left: 16px;
      margin-bottom: 15px; }
  .shop dl {
    clear: both;
    margin-left: 23px;
    line-height: 140%;
    zoom: 1; }
    .shop dl dt {
      font-size: 16px;
      font-weight: bold;
      margin-bottom: 4px;
      font-family: 'Lusitana', serif;
      line-height: 110%; }
    .shop dl dd {
      margin-bottom: 10px; }
  .shop dl:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden; }
  .shop dl.last {
    margin-bottom: 30px;
    border-bottom: none; }
  .shop .content_box {
    background: #e1d7b8;
    position: relative; }
    .shop .content_box #largemap {
      font-size: 12px;
      margin-bottom: 20px;
      margin-left: 22px;
      font-family: 'Lusitana', serif; }
      .shop .content_box #largemap a {
        padding: 2px 11px 3px;
        background: #cf953a;
        color: #1d0000; }
